@charset "UTF-8";
html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
  font-family: "宋体", "宋体-简", "Hiragino Sans GB", "Hiragino Sans GB W3", "Microsoft YaHei", Arial, Helvetica, sans-serif !important;
  font-size: "12px";
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
}

html {
  font-size: 62.5%;
}

.container-fluid {
  padding-left: 0px;
  padding-right: 0px;
  width: 100%;
}

.db {
  display: block;
  width: 100%;
}

/* 
    箭头
    @include arrow(direction,size,color);
**/
/*
    超出省略号
    @include ell();
 * */
/*
    inline-block
    @include inline_block();
 * */
/*
    font-size of REM
    @include font_size(fz);
 * */
.layout {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.layout .in_txt__con {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.sidebar {
  background-color: #fff;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  height: calc(100vh);
  width: 80px;
  z-index: 1000;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 20px 10px;
  box-sizing: border-box;
}

.sidebar.fix {
  position: fixed;
  left: 0;
  margin-left: 0;
}

.sidebar .logo {
  width: 100%;
}

.sidebar ul {
  width: 100%;
}

.sidebar ul li {
  width: 100%;
  margin: 30px 0;
}

.sidebar ul li a {
  writing-mode: vertical-rl;
  display: block;
  line-height: 60px;
  color: #333;
  transition: all .36s;
  font-size: 16px;
  font-size: 1.6rem;
}

.sidebar ul li a:hover, .sidebar ul li a.active {
  text-decoration: none;
  color: #398787;
}

.sidebar h6 .go_back {
  text-align: center;
  display: block;
  color: #333;
}

.sidebar h6 .go_back:hover {
  text-decoration: none;
}

.sidebar h6 .go_back i {
  display: block;
  background: url(../images/aboutus/prev_btn.png) center no-repeat;
  background-size: cover;
  width: 39px;
  height: 26px;
  margin: 0 auto 5px;
}

.container {
  display: table;
  white-space: nowrap;
}

.container .life_box {
  width: calc(100vw);
  height: calc(100vh);
  white-space: normal;
  vertical-align: top;
  position: relative;
  z-index: 1;
  display: inline-block;
  box-sizing: border-box;
}

.layout .box_1 {
  background: url(../images/life/bg_1.jpg) center no-repeat;
  background-size: cover;
}

.layout .box_2 {
  background: url(../images/life/bg_2.jpg) center no-repeat;
  background-size: cover;
}

.layout .box_3 {
  background: url(../images/life/bg_3.jpg) center no-repeat;
  background-size: cover;
}

.layout .box_4 {
  background: url(../images/life/bg_4.jpg) center no-repeat;
  background-size: cover;
}

.layout .box_5 {
  background: url(../images/life/bg_5.jpg) center no-repeat;
  background-size: cover;
}

.layout .box_6 {
  background: url(../images/life/bg_6.jpg) center no-repeat;
  background-size: cover;
}

.layout .box_1 {
  color: #fff;
}

.layout .box_1 .title_box {
  border-color: #fff;
  color: #fff;
  font-weight: 700;
}

.layout .box_1 .title_box i {
  border-color: #fff;
}

.layout .box_1 h6 {
  text-align: center;
  padding-bottom: 20px;
}

.layout .box_1 h3 {
  font-size: 68px;
  font-size: 6.8rem;
  letter-spacing: 20px;
}

.layout .box_1 h4 {
  font-size: 24px;
  font-size: 2.4rem;
  text-align: center;
}

.layout .box_1 .blank {
  width: 1px;
  background-color: #fff;
  height: 55px;
  margin: 30px 0;
}

.layout .box_1 a:hover {
  text-decoration: none;
}

.layout .box_1 a:hover i {
  transform: translateX(10px);
}

.layout .box_1 a span, .layout .box_1 a i {
  display: inline-block;
  vertical-align: middle;
}

.layout .box_1 a span {
  font-size: 24px;
  font-size: 2.4rem;
  color: #fff;
}

.layout .box_1 a i {
  background: url(../images/common/arr_right_w.png) center no-repeat;
  width: 25px;
  height: 25px;
  background-size: cover;
  margin-left: 10px;
  transition: all .3s;
}

.layout .box_2 .in_txt__con {
  max-width: 80%;
  margin: 0 auto;
  flex-direction: row;
  justify-content: space-between;
  box-sizing: border-box;
  padding-right: 5%;
}

.layout .box_2 .right_txt {
  writing-mode: vertical-rl;
  opacity: 0;
  visibility: hidden;
  transition: all .5s .5s;
}

.layout .box_2 .right_txt.show {
  opacity: 1;
  visibility: visible;
}

.layout .box_2 .right_txt .txt_box {
  border: 1px solid #333;
  font-size: 38px;
  font-size: 3.8rem;
  padding: 20px 5px;
  display: inline-block;
  margin-left: 20px;
  position: relative;
}

.layout .box_2 .right_txt .txt_box i {
  border: 1px solid #333;
  position: absolute;
  width: 5px;
  height: 5px;
}

.layout .box_2 .right_txt .txt_box i:nth-child(1) {
  left: -1px;
  top: -1px;
}

.layout .box_2 .right_txt .txt_box i:nth-child(2) {
  right: -1px;
  top: -1px;
}

.layout .box_2 .right_txt .txt_box i:nth-child(3) {
  left: -1px;
  bottom: -1px;
}

.layout .box_2 .right_txt .txt_box i:nth-child(4) {
  right: -1px;
  bottom: -1px;
}

.layout .box_2 .right_txt p {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.6;
}

.menu_list {
  opacity: 0;
  visibility: hidden;
  transition: all .5s 1s;
  transform: translateY(50px);
}

.menu_list.show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.menu_list li {
  margin: 0 60px;
  writing-mode: vertical-rl;
}

.menu_list li a {
  text-decoration: none;
  font-size: 28px;
  font-size: 2.8rem;
  position: relative;
  color: #333;
}

.menu_list li a:hover::before {
  top: -30px;
}

.menu_list li a:hover::after {
  bottom: -50px;
}

.menu_list li a::before {
  content: "";
  background: url(../images/life/menu_ico_1.png) center no-repeat;
  width: 14px;
  height: 77px;
  position: absolute;
  top: -22px;
  left: -15px;
  transition: all .36s;
}

.menu_list li a::after {
  content: "";
  background: url(../images/life/menu_ico_2.png) center no-repeat;
  width: 20px;
  height: 116px;
  position: absolute;
  right: -15px;
  bottom: -40px;
  transition: all .36s;
}

.life_title {
  position: relative;
  font-size: 38px;
  font-size: 3.8rem;
  writing-mode: vertical-rl;
}

.life_title::before {
  content: "";
  background: url(../images/life/menu_ico_1.png) center no-repeat;
  width: 14px;
  height: 77px;
  position: absolute;
  top: -22px;
  left: -15px;
  transition: all .36s;
}

.life_title::after {
  content: "";
  background: url(../images/life/menu_ico_2.png) center no-repeat;
  width: 20px;
  height: 116px;
  position: absolute;
  right: -15px;
  bottom: -40px;
  transition: all .36s;
}

.layout .box_3 {
  padding-top: calc(19.29vh);
}

.layout .box_3 .in_txt__con {
  flex-direction: row;
  padding-left: 100px;
  box-sizing: border-box;
  align-items: flex-start;
}

.layout .box_3 .title__con {
  width: 15%;
}

.layout .box_3 .scroll__con {
  position: relative;
  width: calc(100% - 20%);
}

.layout .box_3 .scroll__con .slider-wrap {
  width: 100%;
  overflow: hidden;
}

.layout .box_3 .scroll__con .slider-wrap .slider-track {
  display: table;
  white-space: nowrap;
  font-size: 0;
}

.layout .box_3 .scroll__con .slider-wrap .slider-item {
  width: 325px;
  white-space: normal;
  display: inline-block;
  margin-right: 100px;
  height: calc(55vh);
}

.layout .box_3 .scroll__con .slider-wrap .slider-item .in_flex {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.layout .box_3 .scroll__con .slider-wrap .slider-item .txt_con h3 {
  color: #398787;
  font-size: 48px;
  font-size: 4.8rem;
  letter-spacing: 10px;
  font-weight: 700;
  margin-bottom: 15px;
}

.layout .box_3 .scroll__con .slider-wrap .slider-item .txt_con p {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.6;
}

.layout .box_3 .scroll__con .slider-wrap .slider-item .txt_con .blank {
  height: 1px;
  background-color: #398787;
  width: 40px;
  margin: 20px 0;
}

.layout .box_3 .scroll__con .slider-wrap .slider-item .img_con img {
  max-width: 100%;
}

.layout .box_3 .scroll__con .slider-ctrl {
  position: relative;
  margin-top: 80px;
  height: 1px;
  width: 100%;
  background-color: #c5c5c5;
}

.layout .box_3 .scroll__con .slider-ctrl .slider-bar {
  width: 60px;
  height: 60px;
  background: url(../images/life/ld_ico.png) center no-repeat;
  background-size: cover;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.layout .box_4 {
  padding-top: calc(15vh);
}

.layout .box_4 .in_txt__con {
  flex-direction: row;
  padding-left: 100px;
  box-sizing: border-box;
  align-items: flex-start;
}

.layout .box_4 .title__con {
  width: 15%;
}

.layout .box_4 .zzxz_list {
  opacity: 0;
  visibility: hidden;
  transition: all .5s 1s;
  transform: translateY(50px);
  width: 80%;
  padding-right: 10%;
  box-sizing: border-box;
  justify-content: flex-start;
  align-items: stretch;
  overflow: auto;
  height: 80%;
}

.layout .box_4 .zzxz_list.show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.layout .box_4 .zzxz_list li {
  width: calc(100% / 4 - 30px * 3 / 4);
  margin: 0 30px 30px 0;
}

.layout .box_4 .zzxz_list li:nth-child(4n) {
  margin-right: 0;
}

.layout .box_4 .zzxz_list li a {
  display: block;
  background: url(../images/life/book_bg.png) center no-repeat;
  width: 100%;
  height: 100%;
  height: 340px;
  background-size: 100% 100%;
  writing-mode: vertical-rl;
  box-sizing: border-box;
  padding: 20px 50px 20px 10px;
  text-decoration: none;
}

.layout .box_4 .zzxz_list li a:hover {
  background-image: url(../images/life/book_bg_hover.png);
}

.layout .box_4 .zzxz_list li a:hover h3, .layout .box_4 .zzxz_list li a:hover p {
  color: #fff;
}

.layout .box_4 .zzxz_list li a h3 {
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 1.3;
  color: #333;
  margin-left: 10px;
}

.layout .box_4 .zzxz_list li a p {
  font-size: 18px;
  font-size: 1.8rem;
  color: #666;
}

.layout .box_5 {
  padding-top: calc(19.29vh);
}

.layout .box_5 .in_txt__con {
  flex-direction: row;
  padding-left: 100px;
  box-sizing: border-box;
  align-items: flex-start;
}

.layout .box_5 .title__con {
  width: 15%;
}

.layout .box_5 .scroll__con {
  position: relative;
  width: calc(100% - 20%);
}

.layout .box_5 .scroll__con .slider-wrap {
  width: 100%;
  overflow: hidden;
}

.layout .box_5 .scroll__con .slider-wrap .slider-track {
  display: table;
  white-space: nowrap;
  font-size: 0;
}

.layout .box_5 .scroll__con .slider-wrap .slider-item {
  max-width: 580px;
  white-space: normal;
  display: inline-block;
  margin-right: 30px;
  max-height: calc(55vh);
  overflow: hidden;
  vertical-align: top;
}



.layout .box_5 .scroll__con .slider-wrap .slider-item .img_out img{
  height: calc(43vh);
  object-fit: cover;
  max-width: 100%;
  
}

.layout .box_5 .scroll__con .slider-wrap .slider-item  .res_video__con a{
  display: block;
}


.layout .box_5 .scroll__con .slider-wrap .slider-item .in_flex {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.layout .box_5 .scroll__con .slider-wrap .slider-item .txt_con h3 {
  color: #398787;
  font-size: 48px;
  font-size: 4.8rem;
  letter-spacing: 10px;
  font-weight: 700;
  margin-bottom: 15px;
}

.layout .box_5 .scroll__con .slider-wrap .slider-item .txt_con p {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.6;
}

.layout .box_5 .scroll__con .slider-wrap .slider-item .txt_con .blank {
  height: 1px;
  background-color: #398787;
  width: 40px;
  margin: 20px 0;
}

.layout .box_5 .scroll__con .slider-wrap .slider-item .img_con img {
  max-width: 100%;
}

.layout .box_5 .scroll__con .slider-ctrl {
  position: relative;
  margin-top: 80px;
  height: 1px;
  width: 100%;
  background-color: #c5c5c5;
}

.layout .box_5 .scroll__con .slider-ctrl .slider-bar {
  width: 60px;
  height: 60px;
  background: url(../images/life/ld_ico.png) center no-repeat;
  background-size: cover;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.layout .box_6 .gz {
  position: absolute;
  z-index: 1;
  transition: all .5s 1s;
  opacity: 0;
  visibility: hidden;
}

.layout .box_6 .gz.show {
  visibility: visible;
  opacity: 1;
  transform: translate(0px, 0px) !important;
}

.layout .box_6 .gz.g_1 {
  left: 12%;
  top: 10%;
  transition: all .5s 1.3s;
  transform: translate(30px, 0);
}

.layout .box_6 .gz.g_2 {
  left: 8%;
  bottom: 15%;
  transition: all .5s 1.5s;
  transform: translate(30px, 0);
}

.layout .box_6 .gz.g_3 {
  right: 8%;
  top: 30%;
  transition: all .5s 1.3s;
  transform: translate(-30px, 0px);
}

.layout .box_6 .in_con {
  opacity: 0;
  visibility: hidden;
  transform: translateY(50px);
  transition: all .35s 1s;
}

.layout .box_6 .in_con.show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.layout .box_6 h6 {
  margin-bottom: 20px;
}

.layout .box_6 h6 img {
  display: block;
  max-width: 80%;
  margin: 0 auto;
}

.layout .box_6 p {
  font-size: 24px;
  font-size: 2.4rem;
  color: #333;
  letter-spacing: 10px;
}

.layout .box_6 .blank {
  width: 1px;
  background-color: #398787;
  height: 60px;
  margin: 30px auto;
}

.layout .box_6 .page_btn {
  background: url(../images/exhibition/last_ico.png) center no-repeat;
  background-size: cover;
  width: 120px;
  height: 120px;
  line-height: 120px;
  text-align: center;
  color: #fff;
  font-size: 18px;
  font-size: 1.8rem;
  transition: all .36s;
}

.layout .box_6 .page_btn:hover {
  text-decoration: none;
  transform: scale(1.05);
}
